#contents_wrap .novisible {display:block}

/*********** List *************/
.novisible {display:none}
.magazine_list {display:grid; grid-template-columns:repeat(3, 1fr); grid-gap:40px}
.magazine_list .imgbox {width:100%; aspect-ratio:1/1; border-radius:var(--borderR20); overflow:hidden; margin-bottom:20px}
.magazine_list .imgbox img {width:100%; height:100%; object-fit:cover}
.magazine_list .tbox h4 {color: var(--black); text-align: center; font-size: 1.125rem; font-weight: 700; line-height: 155.556%; letter-spacing: -0.54px;}

/*********** View *************/
.bbs_view{border-top:2px solid var(--black);}
	.bbsView_tit{border-bottom:1px solid var(--border); padding:33px 20px; box-sizing:border-box; position: relative;}
	.bbsView_tit .subject{font-size:26px; letter-spacing:var(--letter-spacing-heading); line-height:130%; font-weight:700; color:var(--black); padding-right:30px}
	.bbsView_tit .subject span{display:inline-block; margin-right: 5px; letter-spacing:inherit; font-weight:400;}
	.bbsView_tit .view_detail{margin:10px 0 0; display:flex;}
	.bbsView_tit .view_detail li{font-size:1rem; color:var(--basic); line-height:150%; padding:0 37px 0 0; position:relative;}
	.bbsView_tit .view_detail li.count{display: flex; align-items:center; gap:5px;}
	.bbsView_tit .view_detail li.count span{color:var(--black); font-size:20px;}
	.bbsView_tit .view_detail li:last-child{padding:0;}
	.bbsView_tit .view_detail li:after{content:''; display:block; width:1px; height:16px; background:#ccc; position:absolute; right:18px; top:50%; margin-top:-8px;}
	.bbsView_tit .view_detail li:last-child:after{display:none;}
	.view_content{padding:30px 0; box-sizing:border-box;}
	.view_content img{max-width:100%; height:auto !important;}

	.view_file{margin:30px 0 0; box-sizing:border-box; background:var(--grayBg); display:flex;}	
	.view_file .btit{width:170px; padding:20px; font-size:1rem; letter-spacing:var(--letter-spacing-body); line-height: 120%; color:var(--black); box-sizing:border-box; position: relative;}	
	.view_file .bstxt{width:calc(100% - 170px); padding:20px; font-size:1rem; letter-spacing:var(--letter-spacing-body); line-height: 120%; box-sizing:border-box;}	
	.view_file .bstxt a{display:inline-block; font-size:1rem; letter-spacing:var(--letter-spacing-body); line-height:150%; color:var(--black); border-bottom:1px solid var(--black); margin: 0 0 5px;}
	.view_file .bstxt a:last-child{margin: 0;}
	.view_file .bstxt .file{display: inline-block; vertical-align: middle; margin-left: -5px; font-size:1rem; color:var(--black);}	

	.bbs_bottom{border-top:1px solid var(--border); display:flex;}
	.bbs_bottom.last{border-bottom:1px solid var(--border);}
	.bbs_bottom dt{width:170px; padding:20px; font-size:1rem; letter-spacing:var(--letter-spacing-body); line-height: 120%; color:var(--black); box-sizing:border-box; position: relative;}
	.bbs_bottom dt .arrow{color:var(--black); opacity:0.5; position:absolute; right:0; top:50%; transform:translateY(-50%);}
	.bbs_bottom dd{width:calc(100% - 170px); padding:20px; font-size:1rem; letter-spacing:var(--letter-spacing-body); line-height: 120%; box-sizing:border-box;}
	.bbs_bottom dd a{text-overflow: ellipsis; -o-text-overflow: ellipsis; overflow: hidden; white-space: nowrap; word-wrap: normal !important; display: block;}







/*******************************************************************************
    @media 1350px
*******************************************************************************/
@media all and (max-width:1500px){



}

/*******************************************************************************
    @media ~1280px
*******************************************************************************/
@media all and (max-width:1300px){

/*********** List *************/


}

/*******************************************************************************
    @media  ~980px              
*******************************************************************************/
@media all and (max-width:980px){



/*********** List *************/

/*********** View *************/
	.bbsView_tit{padding:25px 15px;}
	.bbsView_tit .subject{font-size:20px;}
	.bbsView_tit .subject span{margin-right: 5px;}
	.bbsView_tit .view_detail{margin:5px 0 0;}
	.bbsView_tit .view_detail li{padding:0 20px 0 0;}
	.bbsView_tit .view_detail li:after{height:12px; right:10px; margin-top:-6px;}
	.view_content{padding:25px 0;}

	.view_file{margin:25px 0 0;}	
	.view_file .btit{width:120px; padding:15px;}	
	.view_file .bstxt{width:calc(100% - 120px); padding:15px;}	

	.bbs_bottom{}
	.bbs_bottom.last{}
	.bbs_bottom dt{width:120px; padding:15px;}
	.bbs_bottom dd{width:calc(100% - 120px); padding:15px;}




}
/*******************************************************************************
    @media 481~680px
*******************************************************************************/
@media all and (max-width:680px){


/*********** List *************/

/*********** View *************/
	.bbsView_tit{padding:15px 0;}
	.bbsView_tit .subject{font-size:18px;}
	.bbsView_tit .subject span{display: block; font-size:14px; margin: 0 0 2px;}
	.bbsView_tit .view_detail li.count span{font-size:16px;}
	
	.view_content{padding:25px 0;}

	.view_file{margin:20px 0 0;}	
	.view_file .btit{width:100px; padding:12px;}	
	.view_file .bstxt{width:calc(100% - 100px); padding:12px;}	

	.bbs_bottom{}
	.bbs_bottom.last{}
	.bbs_bottom dt{width:100px; padding:12px;}
	.bbs_bottom dd{width:calc(100% - 100px); padding:12px;}
	.bbs_bottom dt .arrow{font-size:20px;}

}
